{
  "name": "yhc-merchantapplet1",
  "appid": "__UNI__3E9B1DB",
  "description": "",
  "versionName": "1.0.0",
  "versionCode": 309,
  "transformPx": false,
  /* 5+App特有相关 */
  "app-plus": {
    "usingComponents": true,
    "nvueStyleCompiler": "uni-app",
    "compilerVersion": 3,
    "splashscreen": {
      "alwaysShowBeforeRender": true,
      "waiting": true,
      "autoclose": true,
      "delay": 0
    },
    /* 模块配置 */
    "modules": {
      "Payment": {}
    },
    /* 应用发布信息 */
    "distribute": {
      /* android打包配置 */
      "android": {
        "permissions": [
          "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
          "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
          "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
          "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
          "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
          "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
          "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
          "<uses-permission android:name=\"android.permission.CAMERA\"/>",
          "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
          "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
          "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
          "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
          "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
          "<uses-feature android:name=\"android.hardware.camera\"/>",
          "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
        ]
      },
      /* ios打包配置 */
      "ios": {},
      /* SDK配置 */
      "sdkConfigs": {
        "payment": {
          "weixin": {
            "__platform__": ["ios", "android"],
            "appid": "wx9a3e4ab07f8a9ba2",
            "UniversalLinks": ""
          }
        }
      }
    }
  },
  /* 快应用特有相关 */
  "quickapp": {},
  /* 小程序特有相关 */
  "mp-weixin": {
    "appid": "wxf0e56f6522030c66",
    "__usePrivacyCheck__": true,
    "setting": {
      "urlCheck": false
    },
    "usingComponents": true,
    "optimization": {
      "subPackages": true
    }
  },
  "mp-alipay": {
    "usingComponents": true
  },
  "mp-baidu": {
    "usingComponents": true
  },
  "mp-toutiao": {
    "usingComponents": true
  },
  "uniStatistics": {
    "enable": false
  },
  "vueVersion": "2",
  "h5": {
    "devServer": {
      "https": false,
      "proxy": {
        // 自行修改下方的 /web
        "/gateway": {
          // "secure": false,
          "target": "https://testapi.hxxfb.com",
          "pathRewirte": {
            //路径重写
            "^/gateway": "/gateway"
          }
        },
        // "target" : "https://api.hebeiyhc.com"
        // "target": "http://8.141.0.149:9000",
        // "target": "https://app.bjtdba.com"
        // "pathRewrite": {
        // 	//路径重写
        // 	"^/gateway": ""
        // }
        // 自行修改下方的 /api
        "/api": {
          "target": "http://testshop.hxxfb.com/",
          "pathRewirte": {
            //路径重写
            "^/api": ""
          }
        },
        "/gateway/api": {
          "target": "http://testapi.hxxfb.com",
          "pathRewirte": {
            //路径重写
            "^/api": "/"
          }
        }
      }
    },
    "router": {
      "base": "./"
    }
  }
}
